<template>
    <div class='swiper-slide selection-intro'>
        <!--

        intro

        ---------------------------------------------------------- -->
        <div class='outer'>
          <div class='brand'></div>
          <h1>Shredder Selection Guide</h1>
          <p>
              Welcome to the Dahle Shredder Selection Guide. There are many things to consider when purchasing a paper shredder and all the variables can seem overwhelming. After all, the privacy of your information is at stake so it’s important to make the right selection. With sheet capacity, motor size and waste volume to consider, the following questions will help you narrow down your selection to only a few models.
          </p>
          <button id='buttonStart' v-on:click="goto(1)">Get Started</button>
          <div class='shredders'>
             <div class='shredder shredder-1'></div>
          </div>
        </div>
    </div>
</template>

<script>
  import { mapGetters, mapMutations } from 'vuex'

  export default {
    name: 'Intro',
    computer: {
      ...mapGetters(['isQuestion']),
    },

    methods: {
      ...mapMutations(['goto'])
    }
  }
</script>